/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/*------------------------------------------------------------------
[Mega Menu]
-------------------------------------------------------------------*/
#site-navigation li.megamenu { position: inherit; }
#site-navigation li.megamenu > ul.sub-menu .nav-arrow { display: none; }
#site-navigation li.megamenu > ul.sub-menu { width: 100%; left: 0; right: auto; border-radius: 0; padding: 12px 0 0; }
#site-navigation li.megamenu > ul.sub-menu > li { display: block; float: left; padding: 0px 12px; width: 100%; }
#site-navigation li.megamenu > ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu a:before { display: inline-block; content: "\f105"; margin-right: 7px; font-family: 'FontAwesome'; }
#site-navigation li.megamenu.col-1 > ul.sub-menu > li { width: 100% }
#site-navigation li.megamenu.col-2 > ul.sub-menu > li { width: 50% }
#site-navigation li.megamenu.col-2 > ul.sub-menu > li:nth-child(3n) { clear: both }
#site-navigation li.megamenu.col-3 > ul.sub-menu > li { width: 33.33% }
#site-navigation li.megamenu.col-3 > ul.sub-menu > li:nth-child(4n) { clear: both }
#site-navigation li.megamenu.col-4 > ul.sub-menu > li { width: 25% }
#site-navigation li.megamenu.col-4 > ul.sub-menu > li:nth-child(5n) { clear: both }
#site-navigation li.megamenu.col-5 > ul.sub-menu > li { width: 20% }
#site-navigation li.megamenu.col-5 > ul.sub-menu > li:nth-child(6n) { clear: both }
#site-navigation li.megamenu.col-6 > ul.sub-menu > li { width: 16.66% }
#site-navigation li.megamenu.col-6 > ul.sub-menu > li:nth-child(7n) { clear: both }
#site-navigation li.megamenu > ul.sub-menu > li ul { display: block !important; top: auto !important; width: 100% !important; min-width: 0 !important; left: auto !important; position: relative !important; opacity: 1 !important; border: none !important; padding: 0 !important; box-shadow: none !important; }
#site-navigation li.megamenu > ul.sub-menu > .menu-item-has-children { margin-bottom: 12px }
#site-navigation li.megamenu > ul.sub-menu > .menu-item-has-children > a { font-weight: 600; color: #000; font-size: 1.03em; padding: 8px 12px; word-wrap: break-word; white-space: normal; }
#site-navigation li.megamenu > ul.sub-menu > .menu-item-has-children > a:hover { background: none }
#site-navigation li.megamenu.hide-headings > ul.sub-menu > .menu-item-has-children > a { display: none }
#site-navigation li.megamenu li a { border: 0 }
#site-navigation li.megamenu ul:after,
#site-navigation li.megamenu ul:before { display: none }
#site-navigation li.megamenu > ul.sub-menu > li { border-left: 1px solid #eee }
#site-navigation li.megamenu > ul.sub-menu > li:first-child { border-left: none }
#site-navigation li.megamenu.display-always > ul.sub-menu { display: block !important; opacity: 1 !important; }


/* Page Header > Background Image */
.background-image-page-header { width: 100%; border: none; background: #000; padding: 0; }
.page-header-table { display: table; width: 100%; height: 400px; padding: 20px 0; }
.page-header-table-cell { display: table-cell; vertical-align: middle; text-align: left; padding: 0 0px; }
.page-header.background-image-page-header .page-header-title { position: relative; z-index: 2; color: #fff; max-width: 100%; font-size: 2.5em; font-weight: 300; max-width: 100% !important; }
.page-header.background-image-page-header .page-subheading { position: relative; z-index: 2; color: #fff; font-size: 1em; font-weight: 200; text-align: left; }
.background-image-page-header-overlay { display: block; position: absolute; top: 0; left: 0; height: 100%; width: 100%; background: #000; z-index: 1; opacity: 0.5; }
.background-image-page-header-overlay.style-dotted { background: rgba(0,0,0,0.3) url(images/dotted-overlay.png) repeat }
.background-image-page-header-overlay.style-dashed { background: rgba(0,0,0,0.3) url(images/dashed-overlay.png) repeat }

/* Ninja Form Label Sizing */
.ninja-forms-form-wrap label {
    font-size: 90% !important;
}
